.sales-banner-text p {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}
    
@media screen and (min-width: 1900px) {
    .sales-banner-text p {
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }
}

.mobile-login-wrap {
    right: 100px !important;
}

/* Header Whatsapp */

#header .container-inner{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

#header .container-inner.has-whatsapp{
    padding-right: 50px;
}

#header .container-inner .whatsapp-cta{
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 100%;
    text-decoration: none !important;
}

    
@media screen and (max-width: 767px) {
   #header .container-inner .whatsapp-cta{
       top: 5px;
   }
}

#header .container-inner .whatsapp-cta i{
    font-size: 40px;
    color: 	#25d366;
    margin-top: -10px;
    transition: .2s all ease-in-out;
}

#header .container-inner .whatsapp-cta i:hover{
    scale: 1.1;
}

/* Footer Whatsapp */

.single-footer.has-whatsapp{
    padding-right: 60px;
    position: relative;
}

.single-footer.has-whatsapp .whatsapp-cta{
    position: absolute;
    top: 37px;
    right: 15px;
    text-decoration: none !important;
}

.single-footer.has-whatsapp .whatsapp-cta i{
    font-size: 40px;
    color: 	#25d366;
    margin-top: -10px;
    transition: .2s all ease-in-out;
}

.single-footer.has-whatsapp .whatsapp-cta i:hover{
    scale: 1.1;
}